@font-face {
  font-family: BlockBERegularRegular;
  src: url('fonts/blockcffreg-webfont.eot');
  src: url('fonts/blockcffreg-webfont.eot?') format('eot'),
  url('fonts/blockcffreg-webfont.woff') format('woff'),
  url('fonts/blockcffreg-webfont.ttf')  format('truetype'),
  url('fonts/blockcffreg-webfont.svg#BlockBERegularRegular') format('svg');
}

body {
  background: #111 url(//candidate-office.s3.amazonaws.com/skins/naturespath/images/wood-bg.jpg);
  background-repeat: repeat-x;
  background-position: center top;
  background-size: auto 100%;
}

@media (min-width: 940px) {
  #section-content {
    clear: both;
    max-width: 980px;
    padding-top: 2em;
    margin-left: auto;
    margin-right: auto;
  }

  #section-content .container-16 {
    width: auto;
    padding: 2em;
  }
  .container-16 .grid-16 {
    margin: 0;
    width: 100%;
  }
  .zone-content-wrapper {
    border-radius: 8px;
  }
}

#region-content { margin-top: 2em; }

.section-content { margin-top: 30px; }

#job {
  font-family: 'Lucida Sans Unicode', 'Lucida Grande', sans-serif;
}

#job h1,
#job h2,
#job h3,
#job h4,
#job h5,
#job h6 {
  color: rgb(43,67,35) !important;
}

#job h1 {
  font-size: 1.5em !important;
}

#job h2 {
  font-size: 1.25em !important;
}

#job h3 {
  font-size: 1.125em !important;
}

#job label {
  font-size: 80% !important;
}

#job div, #job span, #job h1, #job h2, #job h3, #job h4, #job h5, #job h6, #job p, #job ol, #job ul, #job li, #job form, #job strong, #job em, #job label, #job fieldset, #job legend, #job input, #job select, #job textarea {
  line-height: 1.5em !important;
}

#job #new_application fieldset.inputs ol li.string input {
  width: 70% !important;
}

#job #job_header h1 {
  font-family: 'BlockBERegularRegular';
  font-weight: normal;
  letter-spacing: 0px;
  color: #243e1d;
  line-height: 1;
  font-size: 2em !important;
  padding-bottom: 13px;
}

#job_header h2 {
  font-size: 0.8em !important;
  color: rgb(102, 102, 102) !important;
}

#job fieldset.inputs ol li {
  margin-left: 0;
}

ul.main-menu li a {
  font-family: Cabin, sans-serif;
  font-weight: bold;
}
